Subject: Re: titan ethernet driver

From: Thomas Koeller <[email-masked]>
Date: Thu, 13 May 2004 16:44:26 +0200

On Friday, March 26th, 2004 Ralf Baechle wrote:
> On Fri, Mar 26, 2004 at 03:12:06PM +0100, Thomas Koeller wrote:
> > I am trying to use your titan ethernet driver. I
> > found that I could not compile it for a 2.6.4
> > kernel, because it uses 2.4 kernel APIs. When
> > fixing that I found that the code contains
> > obvious errors; it does not even compile unchanged.
> > This makes me a bit uneasy. Would you mind
> > commenting on the state of this driver? Are there
> > any newer sources than those contained in CVS at
> > linux-mips.org?
>
> I'm going to fix Yosemite / Titan support in 2.6 asap - as soon as I get
> the board which should be somewhen next week.
>
>   Ralf

I see work going on for the titan ge driver, but AFAIK the only
platform supporting this hardware is the yosemite board, and the
board support has not been updated for months and is still
non-functional. So I wonder how these changes are tested - or
am I missing something?

tk
-- 
--------------------------------------------------

Thomas Koeller, Software Development
Basler Vision Technologies

thomas dot koeller at baslerweb dot com
http://www.baslerweb.com

==============================